{% load static %}
body,html {
  margin: 0;
}

.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-image: url("https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058717_10212296072309199_2110408957724983296_n.jpg?_nc_cat=106&oh=2039a0d77eb4c3f3cfe31b0c80a5b319&oe=5C2A7EF3");
  border-radius: 0.3rem;
  color: #ECF0F1;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: lato;
  height: 187px;
  width: 100vw;
  position: absolute;
}
.jumbotronelse {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-image: url("https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058717_10212296072309199_2110408957724983296_n.jpg?_nc_cat=106&oh=2039a0d77eb4c3f3cfe31b0c80a5b319&oe=5C2A7EF3");
  border-radius: 0.3rem;
  color: #ECF0F1;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: lato;
  height: 80px;
  width: 100vw;
  position: absolute;
}
.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
  margin: 0 auto;
}
.lead {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 0 auto;
}
.my-4 {
  margin-top: 1.5rem !important;
}
.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}
.container {
  width: 75%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.rounded-circle {
  border-radius: 50% !important;
}
.box1 {
  border: 1px;
  margin-top: 250px;
  width: 100vw;
  background-color: #ECF0F1;
  color: black;
  position: absolute;
  height: 100px;
  z-index: -2;
}
.box2 {
  border: 1px;
  margin-top: 350px;
  width: 100vw;
  background-color: #706FD3;
  color: black;
  position: absolute;
  height: 400px;
  z-index: -1;
}
.dot {
  height: 200px;
  width: 200px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
}
.dotelse {
  height: 25px;
  width: 25px;
  background-color: #C4C4C4;
  border-radius: 50%;
  margin-left: 252px;
}
.dot2elsebutton {
  height: 140px;
  width: 140px;
  border-radius: 50%;
  background-color: #C4C4C4;
  position: absolute;
}
.boxelse {
  border: 1px;
  margin-top: 95px;
  width: 100vw;
  background-color: #706FD3;
  color: black;
  position: absolute;
  height: 157px;
  z-index: -1;
}
.line {
  background-color: #C4C4C4;
  width: 5px;
  height: 8vw;
  margin-left: 262px;
}
.bigbox {
  width: 76vw;
  background-color: #84817A;
  height: 566px;
  margin-left: 24vw;
  margin-top: 12vw;
  border-top-left-radius: 50px;
  position: absolute;
}
.contentbox {
  width: 55vw;
  background-color: #C4C4C4;
  height: 7vw;
  border-radius: 50px 50px 50px 50px;
  font-family: lato;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  color: #84817A;
}
.contentbox {
  width: 55vw;
  background-color: #C4C4C4;
  height: 7vw;
  border-radius: 50px 50px 50px 50px;
  font-family: lato;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  color: #84817A;
}
.years {
  font-family: lato;
  font-size: 36px;
  font-weight: normal;
  position: absolute;
  color: #ECF0F1;
  margin-left: 3vw;
}
.registtxt {
  font-size: 24px;
  font-family: lato;
  font-weight: normal;
  color: #ECF0F1;
  position: absolute;
}
#dot2elsebutton1 {
  margin-left: 12vw;
  margin-top: 5vw;
  background-color: #FF793F;
}
#dot2elsebutton2 {
  margin-left: 2vw;
  margin-top: 15vw;
  background-color: #FF7979;
}
#dot2elsebutton3 {
  margin-left: 12vw;
  margin-top: 15vw;
  background-color: #C4BD1D;
}
#year1 {
  margin-top: 5vw;
}
#year2 {
  margin-top: 14vw;
}
#year3 {
  margin-top: 23vw;
}
#line1 {
  position: absolute;
  margin-top: 110px;
}
#line2 {
  position: absolute;
  margin-top: 244px;
}
#dotelse1 {
  position: absolute;
  margin-top: 87px;
}
#dotelse2 {
  position: absolute;
  margin-top: 226px;
}
#dotelse3 {
  position: absolute;
  margin-top: 363px;
}
#contentbox1 {
  position: absolute;
  margin-left: 18vw;
  margin-top: 3vw;
}
#contentbox2 {
  margin-top: 12vw;
  position: absolute;
  margin-left: 18vw;
}
#contentbox3 {
  margin-top: 21vw;
  position: absolute;
  margin-left: 18vw;
}
#text {
  margin-top: 5vw;
  font-family: lato;
  font-size: 30px;
  color: #ECF0F1;
}
#about {
  font-family: lato;
  color: #ECF0F1;
  font-size: 48px;
  margin-left: 23vw;
  margin-top: 10vw;
}
#aboutelse {
  font-family: lato;
  color: #ECF0F1;
  font-size: 48px;
  position: absolute;
  margin-left: 2vw;
  margin-top: 6vw;
}
#meelse {
  font-family: lato;
  color: #ECF0F1;
  font-size: 48px;
  position: absolute;
  margin-left: 6vw;
  margin-top: 130px;
}
#dot1 {
  margin-left: 5vw;
  margin-top: 5vw;
  background-color: #FF7979;
}
#dot2 {
  margin-left: 2vw;
  margin-top: 5vw;
  background-color: #C4BD1D;
}
#dot3 {
  margin-left: 2vw;
  margin-top: 5vw;
  background-color: #FF793F;
}
#desc {
  margin-left: 40vw;
  font-size: 20px;
  font-family: lato;
  text-align: center;
  margin-right: 20vw;
  position: absolute;
}
#meno {
  height: 255px;
  width: 220px;
  position: absolute;
  margin-left: 5vw;
  margin-top: 80px;
}
#me {
  height: 255px;
  width: 220px;
  position: absolute;
  margin-left: 10vw;
  margin-top: 40px;
}
#question {
  margin-left: 40vw;
  margin-top: 80px;
}
#university {
  margin-bottom: 50px;
  font-size: 30px;
  margin-top: 2vw;
}
#box2else {
  margin-top: 350px;
  z-index: -2;
  margin-bottom: 100px;
  position: absolute;
}
#textelse {
  margin-top: 55px;
  font-family: lato;
  font-size: 30px;
  color: #ECF0F1;
  text-align: center;
}
#textelse2 {
  margin-top: 55px;
  font-family: lato;
  font-size: 23px;
  color: #ECF0F1;
  text-align: center;
}
#text3else {
  font-size: 17px;
  margin-top: 2px;
  vertical-align: middle;
}
#name {
  position: absolute;
  margin-left: 18vw;
  margin-top: 5vw;
  height: 3vw;
}
#email {
  position: absolute;
  margin-left: 18vw;
  margin-top: 9vw;
  height: 3vw;
}
#message {
  position: absolute;
  margin-left: 18vw;
  margin-top: 13vw;
  height: 18vw;
  border-radius: 20px;
}
#nametxt {
  margin-left: 10vw;
  margin-top: 5vw;
}
#emailtxt {
  margin-left: 160px;
  margin-top: 9vw;
}
#messagetxt {
  margin-left: 7vw;
  margin-top: 13vw;
}
#contactme {
  font-family: lato;
  font-size: 34px;
  color: #ECF0F1;
  position: absolute;
  font-weight: normal;
  margin-left: 37vw;
}
#sendme {
  width: 9vw;
  height: 3vw;
  margin-top: 32vw;
  margin-left: 64vw;
}
#sendmetxt {
  margin-top: 3px;
  position: absolute;
  margin-left: 10px;
}
#Guest {
  margin-top: 5px;
  font-family: lato;
  font-size: 34px;
  color: #ECF0F1;
  position: absolute;
  font-weight: normal;
  margin-left: 40vw;
}
#nameregist {
  position: absolute;
  margin-left: 18vw;
  margin-top: 4vw;
  height: 2vw;
  text-align: left;
}
#emailregist {
  position: absolute;
  margin-left: 18vw;
  margin-top: 9vw;
  height: 2vw;
  text-align: left;
}
#passwordregist {
  position: absolute;
  height: 2vw;
  margin-top: 215px;
  margin-left: 18vw;
  border-radius: 20px;
  text-align: left;
}
#dateregist {
  position: absolute;
  height: 2vw;
  margin-top: 100px;
  margin-left: 18vw;
  text-align: center;
}
#usernameregist {
  position: absolute;
  height: 2vw;
  margin-top: 177px;
  margin-left: 18vw;
  text-align: left;
}
#nametxtregist {
  margin-left: 12vw;
  margin-top: 4vw;
}
#emailtxtregist {
  margin-top: 137px;
  margin-left: 188px;
}
#passwordtxtregist {
  margin-left: 144px;
  margin-top: 220px;
}
#datetxtregist {
  margin-left: 194px;
  margin-top: 97px;
}
#usernametxtregist {
  margin-left: 139px;
  margin-top: 175px;
}
#confirmtxtregist {
  margin-top: 256px;
  margin-left: 52px;
}
#confirmregist {
  height: 2vw;
  margin-left: 18vw;
  margin-top: 252px;
  text-align: left;
}
#registme {
  margin-top: 1vw;
  width: 9vw;
  height: 3vw;
  margin-left: 65vw;
}
#signup {
  position: absolute;
  margin-left: 70vw;
  color: black;
}
#signupelse {
  color: #ECF0F1;
  position: absolute;
  margin-left: 70vw;
}
input {
  padding: 0 10px;
}
a {
  color: #ECF0F1;
  text-decoration: none;
}
